#showevents
{
	width:100%;
}

#header_events
{
	margin:0px;
}
/* MAIN EVENT LIST  ---------------------------------- */
	#eventlist_mainevent{
		height:150px;
		width:auto;
		overflow:hidden;
	}
	#eventpost_mainevent{
		display:table;
		float:left;
		width:100px;
		margin:0px 5px 0px 0px;
	}
	#eventpost_mainevent h2{
		position:absolute;
		font-size:14px;
		margin:0px;
		background-color:#555;
		background: url('/img/transp-bl-bg.png');
		width:150px;
		margin-top:120px;
		height:20px;
		overflow:hidden;

	}
	#eventpost_mainevent a{
		color:#fff;
		padding-left:4px;
	}

	#eventpost_mainevent #list_image
	{
		float:right;
		display:table-cell;
		margin-right:5px;
		margin-bottom:0px;
		width:150px;
		height:150px;
		background-size:240px 240px;
		background-position:center; 
	}


	#eventpost_mainevent #list_cats
		{
			font-style:italic;
			display:none;
			color:#777;
			font-size:11px;
			padding:0px 5px 0px 5px;
			text-align:right;
		}

	#eventpost_mainevent #list_datebox
	{

		position:absolute;
		display:table;
		width:40px;
		height:50px;
		background-color:#999;
     background: url('/img/transp-bl-bg.png');
		margin-right:5px;
		vertical-align:middle;
	}
		#eventpost_mainevent #list_datebox #date_day
		{
			display:block;
			text-align:center;
			font-size:20px;
			font-weight:bold;
			color:#fff;
			margin:2px 0px 0px 0px;
		}	
		#eventpost_mainevent #list_datebox #date_month
		{
			display:block;
			text-align:center;
			font-size:15px;
			color:#efefef;
			margin:0px 0px 2px 0px;
			text-transform:uppercase;
		}
		#eventpost_mainevent #list_datebox #date_time
		{
			display:none;
			text-align:center;
			font-size:13px;
			color:#efefef;
			
		}
		


		#eventpost_mainevent #list_shortinfo
		{
			display:none;
			height:55px;
			padding:5px 5px 0px 5px;
			font-size:10px;
		}

		#list_viewall
		{
			width:100%;
			text-align:center;
			background-color:#555;
		}
			#list_viewall a {color:#fff;}


/* HIGHLIGHT LIST  ---------------------------------- */
	#eventlist_highlight{
		height:200px;
		overflow:auto;
		background-color:#efefef;
	}
	#eventpost_highlight{
		display:table;
		width:100%;
		margin:0px 0px 0px 0px;
	}
	#eventpost_highlight h2{
		font-size:14px;
		margin:0px;
		background-color:#efefef;
	}
	#eventpost_highlight a{
		color:#555;
	}

	#eventpost_highlight #list_image
	{
		float:right;
		display:table-cell;
		margin-right:5px;
		margin-bottom:0px;
		width:70px;
		height:50px;
	}
	#eventpost_highlight #list_image img
	{
		width:70px;
		height:50px;
	}

	#eventpost_highlight #list_cats
		{
			font-style:italic;
			display:none;
			color:#777;
			font-size:11px;
			padding:0px 5px 0px 5px;
			text-align:right;
		}

	#eventpost_highlight #list_datebox
	{
		float:left;
		display:table;
		width:40px;
		height:50px;
		background-color:#999;
		margin-right:5px;
		vertical-align:middle;
	}
		#eventpost_highlight #list_datebox #date_day
		{
			display:block;
			text-align:center;
			font-size:20px;
			font-weight:bold;
			color:#fff;
			margin:2px 0px 0px 0px;
		}	
		#eventpost_highlight #list_datebox #date_month
		{
			display:block;
			text-align:center;
			font-size:15px;
			color:#efefef;
			margin:0px 0px 2px 0px;
			text-transform:uppercase;
		}
		#eventpost_highlight #list_datebox #date_time
		{
			display:none;
			text-align:center;
			font-size:13px;
			color:#efefef;
			
		}
		


		#eventpost_highlight #list_shortinfo
		{
			display:none;
			height:55px;
			padding:5px 5px 0px 5px;
			font-size:10px;
		}

		#list_viewall
		{
			display:table;
			width:100%;
			text-align:center;
			background-color:#555;
		}
			#list_viewall a {color:#fff;}
	
/* LISTING ---------------------------------- */
	#eventpost{
		display:table;
		width:100%;
		background-color:#fff;
		margin:0px 0px 5px 0px;
	}
	#eventpost h2{
		font-size:18px;
		margin:0px;
	}

	#eventpost #list_image
	{
		float:left;
		display:table;
		margin-right:5px;
		margin-bottom:5px;
	}
	#eventpost #list_image img
	{
		width:80px;
		height:80px;
	}

	#eventpost #list_infobox
	{
			float:left;
			display:table;
			width:470px;
			height:80px;
			background-color:#efefef;
			font-size:11px;

	}


	#eventpost #list_infoboxlong
	{
			float:left;
			display:table;
			width:560px;
			height:80px;
			background-color:#efefef;
			font-size:11px;

	}

		#eventpost #list_info
		{
			display:table;
			height:55px;
			padding:5px 5px 0px 5px;
		}

		#eventpost #list_cats
		{
			font-style:italic;
			display:block;
			color:#777;
			font-size:11px;
			padding:0px 5px 0px 5px;
			text-align:right;
		}

	#eventpost #list_datebox
	{
		float:left;
		display:table;
		width:80px;
		height:80px;
		background-color:#999;
		margin-right:5px;
		margin-bottom:15px;
		vertical-align:middle;
	}
		#list_datebox #date_year
		{
			display:none;
		}
		#eventpost #list_datebox #date_day
		{
			display:block;
			text-align:center;
			font-size:20px;
			font-weight:bold;
			color:#fff;
			margin:15px 0px 0px 0px;
		}
		#eventpost #list_datebox #date_month
		{
			display:block;
			text-align:center;
			font-size:15px;
			color:#efefef;
			margin:0px 0px 2px 0px;
			text-transform:uppercase;
		}
		#eventpost #list_datebox #date_time
		{
			display:block;
			text-align:center;
			font-size:13px;
			color:#efefef;
			
		}

		#event_pageback
		{
			width:100%;
			text-align:right;
			border-bottom:1px solid #888;
			margin-bottom:20px;
			margin-top:-15px;
		}
		#event_pageback a
		{
			font-size:13px;
			color:#777;
		}
/* EVENT FILTERING -------------------------------*/
#event_search
{
	display:block;
	float:right;

}
#event_form
{
	position:absolute;
	width:250px;
	background-color:#efefef;
	border:1px solid #333;
	padding:5px;

}
#event_form b
{
	display:table;
	float:left;
	width:75px;
}
 #event_form div{
	display:table;
	width:100%;
	font-size:11px;
 }
 #event_form input, #event_form select
 {
	font-size:11px;
 }
#event_form #cal_estart, #event_form #cal_eend
{
	background-color:#777;
}

/* PAGE BROWSING -----------------------------*/

	.pagebrowseholder
	{
			display:block;
	background-color:#efefef;
		padding:2px;
		margin-top:20px;
		margin-bottom:20px;
		text-align:right;
		font-size:0.9em;
		border-top:1px solid #444;
		border-bottom:1px solid #444;
	}
	#showevents .pagebrowseholder .pagebrowse{
		color:#666;
		cursor:pointer;
		font-weight:normal;
		font-size:1em;
	}
	#showevents .pagebrowseholder .pagebrowse:hover{
		color:#666;
	}
	#showevents .pagebrowseholder .pagebrowse_active{
		font-weight:bold;
		font-size:1em;
	}

/* EVENT PRESENTATION ------------------------------------------*/

	#eventinfo
	{
		display:table;
		width:100%;
	}
	
	#eventinfo #event_image img
	{
		float:right;
		margin-left:10px;
		margin-bottom:10px;
	}

	
	#eventinfo #event_shortinfo
	{
		display:block;
		margin-bottom:15px;
		font-style:italic;
	}

	#eventinfo #event_divbreak
	{
		display:table;
		width:100%;
		border-bottom:2px solid #777;
	}

	#eventinfo #event_dates
	{
		display:table;
		height:100px;
		float:left;
		width:47%;
		padding:10px 10px 10px 15px;
		border-right:2px dotted #999;
	}

		#eventinfo #box_header 
		{
			display:block;
			font-size:18px;
			font-weight:bold;
			color:#777;
			padding-bottom:10px;
		}

		#eventinfo #box_dates
		{
			height:100px;
		 overflow:auto;
		 line-height:18px;
		}
	#eventinfo #event_location
	{
		display:table;
		height:inherit;
		float:left;
		width:280px;
		padding:10px 10px 10px 15px;
	}
		#event_location #event_venuename
		{
			display:block;
			font-weight:bold;
		}
		#event_location #event_venueimg
		{
			float:left;
			margin-right:15px;
			margin-bottom:25px;
		}
		#event_location #event_address
		{
			display:block;
		}
		#event_location #event_venuecity
		{
			display:block;
		}
		#event_location #event_venueurl
		{
			display:block;

		}

		#eventinfo h1
		{
			color:#aa0000;
			margin-bottom:5px;
			text-transform:uppercase;
		}

.goog-trans-control
{
	display:none;
	float:right;
	padding:5px 10px 5px 10px;
	background-color:#ccc;
	margin-left:15px;
	margin-bottom:15px;

}
#google_sectional_element
{
clear:both;
display:block;
text-align:right;
	margin-top:20px;
}